Page MenuHomePhabricator

Forms seem to be fitting to size of security text instead of what we had before
Closed, ResolvedPublic1 Story Points

Description

Maybe during mustache forms or refactor in March? but the grey GC box is fitting to width of the card security text, which is awkward in some languages. Text should wrap.

Event Timeline

atgo created this task.Jun 5 2015, 9:47 PM
atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo added subscribers: atgo, jrobell, MeganHernandez_WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2015, 9:47 PM
atgo set Security to None.
atgo edited a custom field.
Ejegg claimed this task.Jun 17 2015, 9:34 PM
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint Miles Davis board.

Change 219051 had a related patch set uploaded (by Ejegg):
Allow text in the payment table to wrap

https://gerrit.wikimedia.org/r/219051

Change 219051 merged by jenkins-bot:
Allow text in the payment table to wrap

https://gerrit.wikimedia.org/r/219051

Change 219117 had a related patch set uploaded (by Ejegg):
Allow text in the payment table to wrap

https://gerrit.wikimedia.org/r/219117

Change 219117 merged by Ejegg:
Allow text in the payment table to wrap

https://gerrit.wikimedia.org/r/219117

Ejegg added a comment.Jun 18 2015, 1:53 AM

Just deployed a CSS change to let the text wrap. That helps a lot, but the grey box is still a bit wider in language=ru than in language=en.

atgo closed this task as Resolved.Jun 18 2015, 9:08 PM

Thanks @Ejegg. I think this looks good, but we still have some issues with the astropay form looking a bit strange. I'll follow up in the other task

Thanks @Ejegg and @atgo for fixing this!

atgo removed a subscriber: atgo.Mar 30 2016, 10:13 PM